package com.engine.organization.transmethod;

/**
 * @description:
 * @author:dxfeng
 * @createTime: 2022/06/07
 * @version: 1.0
 */
public class StaffTransMethod {
    public static String getLackSpan(String lackStatus) {
        String lackSpan = "";
        switch (lackStatus) {
            case "1":
                lackSpan = "缺编";
                break;
            case "2":
                lackSpan = "满员";
                break;
            case "3":
                lackSpan = "超编";
                break;
            default:
                break;

        }
        return lackSpan;
    }
}
